ISCSH#FEP - Feature #3137

iotPLCI 000 em_plc
08/23/2023 06:10 PM - zhixue wei

Status: Resolved Start date: 08/23/2023

Priority: Normal Due date:

Assignee: zhixue wei % Done: 100%

Category: Estimated time: 0.00 hour

Target version: PLC_BAS_V1.0 Spent time: 0.00 hour

Defect version:

Description

em_plcl0000

1.0000000000000000000000

2.000000000000plc_iotdevice

3.0000000000

aoooooooo

History

#1 - 08/23/2023 06:10 PM - zhixue wei

- Status changed from New to In Progress

#2 - 08/25/2023 06:33 PM - zhixue wei

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 11/24/2023 11:05 AM - xiangyang li

- Target version changed from FEP_GATEWAY V3.2 to PLC_BAS V1.0

Files

lotPLCO000-v1.9.docx 43 KB 08/23/2023 zhixue wei

em_pIcDDDDDD-W .3.docx 33 KB 08/23/2023 zhixue wei
